function displayText(name) {
switch (name) {


//  All Content needs to be placed between the pair of (") on the line: txtVal = ""  //
		
//  The following lines include the links that can be cut and pasted between the pair of (") for either graphics or 
//  hyperlinks  //


//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
 
//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //

//  Content begins here:  //

//  Header displayed at the very top of the page  //
  case "pageTitle" :
        txtVal = "Inbox";
        break;

// Content and headers for Email #01 //

	// Place img code here for the "envelope" icon that appears on the far left of the email index line//
	// for the linked text for this email //
	//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //		
  case "email01_envelope" :
        txtVal = "<img border=0 src=images/Envelope.GIF width=20 height=16>";
        break;

	// Place the priority code here to insert a bold/red ( ! ) in the priority column for emphasis
	  
  case "email01_priority" :
        txtVal = "";
        break;

	// Place the name of the person this email is from here
  case "email01_from" :
        txtVal = "Linda Meisner";
        break;

	// Place the subject title of this email is from here
  case "email01_subject" :
        txtVal = " Implementing Active Directory";
        break;

	// Place the date and time this email is received here
  case "email01_received" :
        txtVal = "Monday, March 1, 12:00PM";
        break;

	// Place the image link here to activate the reply button on this button
	//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
  case "email01_reply" :
        txtVal = "";
        break;

	// Place the text of the email here
  case "email01_message" :
        txtVal = "<br>Hi Team,<br><br>The implementation plans for the logical structure of Active Directory, Group Policy, site and domain controller placement, cross forest trusts, and disaster recovery are in place. To implement the Active Directory infrastructure, consult the implementation plan for your assigned forest. </p><p>Thanks,<br>Linda Meisner<br>Group Manager for Engineering and Design<br>Tailspin Toys</p>";
        break;

// Content and headers for Email 02 //

	// Place img code here for the "envelope" icon that appears on the far left of the email index line//
	// for the linked text for this email //
	//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
  case "email02_envelope" :
        txtVal = "";
        break;

	// Place the priority code here to insert a bold/red ( ! ) in the priority column for emphasis
	  
  case "email02_priority" :
        txtVal = "";
        break;

	// Place the name of the person this email is from here
  case "email02_from" :
        txtVal = " ";
        break;

	// Place the subject title of this email is from here
  case "email02_subject" :
        txtVal = " ";
        break;

	// Place the date and time this email is received here
  case "email02_received" :
        txtVal = "";
        break;

	// Place the image link here to activate the reply button on this button
	//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
  case "email02_reply" :
        txtVal = "";
        break;

	// Place the text of the email here
  case "email02_message" :
        txtVal = "<br> ";
        break;

// Content and headers for Email 03 //

	// Place img code here for the "envelope" icon that appears on the far left of the email index line//
	// for the linked text for this email //
	//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
  case "email03_envelope" :
        txtVal = "";
        break;

	// Place the priority code here to insert a bold/red ( ! ) in the priority column for emphasis
	  
  case "email03_priority" :
        txtVal = "";
        break;

	// Place the name of the person this email is from here
  case "email03_from" :
        txtVal = "";
        break;

	// Place the subject title of this email is from here
  case "email03_subject" :
        txtVal = "";
        break;

	// Place the date and time this email is received here
  case "email03_received" :
        txtVal = "";
        break;

	// Place the image link here to activate the reply button on this button
	//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
  case "email03_reply" :
        txtVal = "";
        break;

	// Place the text of the email here
  case "email03_message" :
        txtVal = "";
        break;



// Content and headers for the Reply Email //


	// Place the name of the person from the email that the user will be replying to
  case "reply_from" :
        txtVal = "";
        break;

	// Place the subject from the email that the user will be replying to
  case "reply_subject" :
        txtVal = "";
        break;

	// Place the date and time received from the email that the user will be replying to
  case "reply_received" :
        txtVal = "";
        break;

	// Place the message from the email that the user will be replying to
  case "reply_message" :
        txtVal = "";
        break;

//  Link to envelope graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //

  default :
        txtVal = " ";
  }
document.write(txtVal);
}

function getName(name) {
switch (name) {
  // File name for email reply message
  case "reply_file" :
		txtVal = "Reply_Lab002.txt";
		break;
  default :
        txtVal = "";
 }
 return txtVal
}